← جدول‌ها

Scotland

Caledonia North Region League Division 3

#تیمPWDLPDBPPtsفرم
1Aberdeen Wanderers RFC5500–528WWWWW
2Deeside RFC5401–421WWLW
3RAF Lossiemouth RFC5401–320LWWW
4Orkney 2nd XV6303–214WWLWL
5Inverness Craig Dunain RFC4301–313WWWL
6Turriff RFC5203–513WLWLL
7Aberdeen University Medics2200–211WW
8Huntly RFC6105–26WLLLL
9Dyce RFC4103–15LLLW
10Fraserburgh RFC4103–41LLLW
11Peterhead RFC3003–00LLL
12Caithness RFC 2nd XV3003–00LLL

منبع: Scottish Rugby · بررسی‌شده ۲۶ مهر، ۱۶:۲۰ · فرم: پنج نتیجهٔ آخری که داریم، جدیدترین در سمت چپ.

بازی‌ها و نتایج →

هر جدول همان رده‌بندی است که خود لیگ منتشر می‌کند، با امتیازهای پاداش، کسر امتیاز و قواعد تساوی. BP در جایی نشان داده می‌شود که لیگ آن را منتشر کند؛ در غیر این صورت در Pts لحاظ شده است.